gemeenten:
  - naam: "Aa en Hunze"
    slug: "aa-en-hunze"
    plaatsen:
      - "Amen"
      - "Anderen"
      - "Anloo"
      - "Annen"
      - "Annerveenschekanaal"
      - "Balloërveld"
      - "Balloo"
      - "Deurze"
      - "Eext"
      - "Eexterveen"
      - "Eexterveenschekanaal"
      - "Eexterzandvoort"
      - "Ekehaar"
      - "Eldersloo"
      - "Eleveld"
      - "Gasselte"
      - "Gasselternijveen"
      - "Gasselternijveenschemond"
      - "Gasteren"
      - "Geelbroek"
      - "Gieten"
      - "Gieterveen"
      - "Grolloo"
      - "Marwijksoord"
      - "Nieuw Annerveen"
      - "Nieuwediep"
      - "Nijlande"
      - "Nooitgedacht"
      - "Oud Annerveen"
      - "Papenvoort"
      - "Rolde"
      - "Schipborg"
      - "Schoonloo"
      - "Spijkerboor"
      - "Vredenheim"

  - naam: "Assen"
    slug: "assen"
    plaatsen:
      - "Assen"
      - "Loon"
      - "Rhee"
      - "Ter Aard"
      - "Ubbena"
      - "Zeijerveen"
      - "Zeijerveld"

  - naam: "Borger-Odoorn"
    slug: "borger-odoorn"
    plaatsen:
      - "1e Exloërmond"
      - "2e Exloërmond"
      - "2e Valthermond"
      - "Borger"
      - "Bronneger"
      - "Bronnegerveen"
      - "Buinen"
      - "Buinerveen"
      - "Drouwen"
      - "Drouwenermond"
      - "Drouwenerveen"
      - "Ees"
      - "Eesergroen"
      - "Eeserveen"
      - "Ellertshaar"
      - "Exloo"
      - "Exloërveen"
      - "Klijndijk"
      - "Nieuw-Buinen"
      - "Odoorn"
      - "Odoornerveen"
      - "Valthe"
      - "Valthermond"
      - "Westdorp"
      - "Zandberg"

  - naam: "Coevorden"
    slug: "coevorden"
    plaatsen:
      - "Aalden"
      - "Benneveld"
      - "Coevorden"
      - "Dalen"
      - "Dalerpeel"
      - "Dalerveen"
      - "De Kiel"
      - "Diphoorn"
      - "Erm"
      - "Gees"
      - "Geesbrug"
      - "Holsloot"
      - "Meppen"
      - "Nieuwlande Coevorden"
      - "Noord-Sleen"
      - "Oosterhesselen"
      - "Schoonoord"
      - "Sleen"
      - "Stieltjeskanaal"
      - "’t Haantje"
      - "Wachtum"
      - "Wezup"
      - "Wezuperbrug"
      - "Zweeloo"
      - "Zwinderen"

  - naam: "De Wolden"
    slug: "de-wolden"
    plaatsen:
      - "Alteveer"
      - "Ansen"
      - "Drogteropslagen"
      - "Echten"
      - "Eursinge"
      - "Kerkenveld"
      - "Koekange"
      - "Linde"
      - "Ruinen"
      - "Ruinerwold"
      - "Veeningen"
      - "Zuidwolde"
      - "De Wijk"

  - naam: "Emmen"
    slug: "emmen"
    plaatsen:
      - "Barger-Compascuum"
      - "Emmen"
      - "Emmer-Compascuum"
      - "Erica"
      - "Klazienaveen"
      - "Klazienaveen-Noord"
      - "Nieuw-Amsterdam"
      - "Nieuw-Dordrecht"
      - "Nieuw-Schoonebeek"
      - "Nieuw-Weerdinge"
      - "Roswinkel"
      - "Schoonebeek"
      - "Veenoord"
      - "Weiteveen"
      - "Zandpol"
      - "Zwartemeer"

  - naam: "Hoogeveen"
    slug: "hoogeveen"
    plaatsen:
      - "Alteveer"
      - "Elim"
      - "Fluitenberg"
      - "Hollandscheveld"
      - "Hoogeveen"
      - "Nieuweroord"
      - "Nieuwlande"
      - "Noordscheschut"
      - "Pesse"
      - "Stuifzand"
      - "Tiendeveen"

  - naam: "Meppel"
    slug: "meppel"
    plaatsen:
      - "Broekhuizen"
      - "De Schiphorst"
      - "Meppel"
      - "Nijeveen"
      - "Rogat"

  - naam: "Midden-Drenthe"
    slug: "midden-drenthe"
    plaatsen:
      - "Balinge"
      - "Beilen"
      - "Bovensmilde"
      - "Bruntinge"
      - "Drijber"
      - "Elp"
      - "Eursinge"
      - "Garminge"
      - "Hijken"
      - "Hoogersmilde"
      - "Hooghalen"
      - "Mantinge"
      - "Nieuw-Balinge"
      - "Nieuweroord"
      - "Oranje"
      - "Orvelte"
      - "Smilde"
      - "Spier"
      - "Stuifzand"
      - "Tiendeveen"
      - "Westerbork"
      - "Wijster"
      - "Witteveen"
      - "Zuidveld"
      - "Zwiggelte"

  - naam: "Noordenveld"
    slug: "noordenveld"
    plaatsen:
      - "Alteveer"
      - "Een"
      - "Een-West"
      - "Foxwolde"
      - "Huis ter Heide"
      - "Langelo"
      - "Leutingewolde"
      - "Lieveren"
      - "Matsloot"
      - "Nietap"
      - "Nieuw-Roden"
      - "Norg"
      - "Peest"
      - "Peize"
      - "Roden"
      - "Roderesch"
      - "Roderwolde"
      - "Steenbergen"
      - "Veenhuizen"
      - "Westervelde"
      - "Zuidvelde"

  - naam: "Tynaarlo"
    slug: "tynaarlo"
    plaatsen:
      - "Bunne"
      - "De Groeve"
      - "De Punt"
      - "Donderen"
      - "Eelde"
      - "Eelderwolde"
      - "Midlaren"
      - "Oudemolen"
      - "Paterswolde"
      - "Taarlo"
      - "Tynaarlo"
      - "Vries"
      - "Winde"
      - "Yde"
      - "Zeegse"
      - "Zeijen"
      - "Zuidlaarderveen"
      - "Zuidlaren"

  - naam: "Westerveld"
    slug: "westerveld"
    plaatsen:
      - "Ansen"
      - "Boschoord"
      - "Darp"
      - "Diever"
      - "Dieverbrug"
      - "Doldersum"
      - "Dwingeloo"
      - "Frederiksoord"
      - "Geeuwenbrug"
      - "Havelte"
      - "Havelterberg"
      - "Hoogersmilde"
      - "Nijensleek"
      - "Oude Willem"
      - "Pesse"
      - "Ruinen"
      - "Spier"
      - "Uffelte"
      - "Vledder"
      - "Vledderveen"
      - "Wapse"
      - "Wapserveen"
      - "Wateren"
      - "Wilhelminaoord"
      - "Wittelte"
      - "Zorgvlied"
